.u-section-1 .u-sheet-1 {
  min-height: 832px;
}

.u-section-1 .u-image-1 {
  width: 474px;
  height: 474px;
  margin: 31px auto 0;
}

.u-section-1 .u-text-1 {
  margin: -474px 28px 0 auto;
}

.u-section-1 .u-btn-1 {
  font-size: 0.625rem;
  padding: 0;
}

.u-section-1 .u-table-1 {
  width: 1010px;
  margin: 455px auto 60px;
}

.u-block-759a-63 {
  height: 50px;
}

.u-block-759a-64 {
  font-size: 0.75rem;
  font-weight: 700;
}

.u-section-1 .u-table-cell-1 {
  font-size: 0.75rem;
  font-weight: 700;
}

.u-section-1 .u-table-cell-2 {
  font-size: 0.75rem;
  font-weight: 400;
}

.u-section-1 .u-table-cell-3 {
  font-size: 0.75rem;
  font-weight: 400;
}

.u-block-759a-40 {
  height: 46px;
}

@media (max-width: 991px) {
  .u-section-1 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -464px;
  }

  .u-section-1 .u-table-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 277px;
}

.u-section-2 .u-list-1 {
  width: 322px;
  margin: 1px auto 0 40px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 88px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
  margin: 28px auto 0 37px;
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 213px;
  min-height: 62px;
  height: auto;
  margin: -35px 12px 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-2 .u-text-1 {
  font-size: 0.75rem;
  font-weight: 700;
  margin: -54px 726px 0 133px;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-list-2 {
  width: 322px;
  margin: -77px 302px 60px auto;
}

.u-section-2 .u-repeater-2 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 88px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-icon-2 {
  height: 20px;
  width: 20px;
  margin: 28px auto 0 37px;
  padding: 0;
}

.u-section-2 .u-group-2 {
  width: 213px;
  min-height: 62px;
  height: auto;
  margin: -38px 51px 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.75rem;
  font-weight: normal;
  margin: 21px 0 0 16px;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 116px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 439px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 259px;
  }

  .u-section-2 .u-list-2 {
    margin-right: 218px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    margin-left: 18px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-1 {
    margin-right: 59px;
  }

  .u-section-2 .u-list-2 {
    margin-right: 18px;
  }
}